:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .onewin-h26eqe {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .onewin-6mqp1l {
    display: none;
  }
}

.onewin-qguzy8 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.onewin-sx6t42 {
  overflow-y: hidden;
}

.onewin-4xbhui {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.onewin-vybgt2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onewin-vybgt2 {
    max-width: 100%;
  }
}

.onewin-39iway,
body,
html {
  height: 100%;
}

.onewin-sa2hbi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onewin-sa2hbi.onewin-r3tbcj {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.onewin-q1pihz {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.onewin-q1pihz.onewin-r3tbcj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.onewin-ta46xi {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onewin-ta46xi.onewin-r3tbcj {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.onewin-ta46xi.onewin-r3tbcj .onewin-lddhnl {
  display: none;
}

.onewin-l0b4q0 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .onewin-ta46xi,
  .onewin-q1pihz {
    margin-left: 0;
    max-width: 100%;
  }
}

.onewin-t3hveq {
  background: var(--sidebar-bg-color);
  display: block;
}

.onewin-t3hveq.onewin-r3tbcj .onewin-lddhnl {
  display: inline-block;
}

.onewin-t3hveq.onewin-r3tbcj .onewin-w89rsh {
  display: flex;
}

.onewin-t3hveq.onewin-r3tbcj .onewin-15lew6 {
  transform: translateY(0);
  visibility: visible;
}

.onewin-fs8ziq {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.onewin-t3hveq .onewin-lddhnl {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.onewin-w89rsh {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.onewin-w89rsh::-webkit-scrollbar {
  width: 0;
}

.onewin-2zyq1m {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.onewin-2zyq1m.onewin-r3tbcj {
  display: none;
}

.onewin-xr4o5g {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.onewin-q5sa2l {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.onewin-iqf1pv {
  max-width: 40px;
}

.onewin-1azizf {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.onewin-1azizf svg {
  color: var(--success-color-light);
}

.onewin-240642 {
  border-bottom: 1px solid var(--divider-color);
}

.onewin-vtxxdy {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .onewin-q5sa2l:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .onewin-t3hveq {
    display: none;
  }
  .onewin-t3hveq:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.onewin-hkllsq {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.onewin-xmrrit {
  max-width: 40px;
}

.onewin-havyoa {
  font-size: 0.75rem;
  font-weight: 700;
}

.onewin-pgh9ez {
  background: var(--fh-bg-color);
}

.onewin-gg1iqh,
.onewin-0tyybp {
  align-items: center;
  display: flex;
}

.onewin-gg1iqh {
  gap: 0.5rem;
}

.onewin-0tyybp {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.onewin-pgh9ez .onewin-lddhnl {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .onewin-0tyybp {
    gap: 0rem;
    padding: 0;
  }

  .onewin-pgh9ez .onewin-lddhnl {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .onewin-pgh9ez .onewin-wznls5 {
    display: none;
  }
  .onewin-aj0kg0 {
    font-size: 0.onewin-jzh5xs !important;
  }
  .onewin-pgh9ez .onewin-lddhnl {
    max-width: 100px;
  }
}

.onewin-kybdon svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .onewin-kybdon {
    display: none;
  }
}

.onewin-lddhnl {
  display: inline-block;
  max-width: 125px;
}

.onewin-qsfq2j {
  width: 100%;
}

.onewin-15lew6 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.onewin-08f3f7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.onewin-k58azu,
.onewin-kk75ze {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.onewin-k58azu {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.onewin-k58azu:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.onewin-cmlh9j {
  font-size: 0.875rem;
  justify-content: center;
}

.onewin-nef22p,
.onewin-e9j7yu {
  position: relative;
  z-index: 2;
}

.onewin-nef22p {
  max-width: 40px;
}

.onewin-5quije {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.onewin-hgef6t:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.onewin-zxokjo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.onewin-kk75ze {
  padding: 0.5rem;
}

.onewin-gm4nbn {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .onewin-k58azu:hover,
  .onewin-kk75ze:hover {
    background: var(--border-color);
  }
}

.onewin-6cvdd2 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.onewin-bxeou3 {
  color: var(--button-text-color);
}

.onewin-rn3nia {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.onewin-rn3nia .onewin-bxeou3 {
  color: var(--button-text-color);
}

.onewin-oghe5p {
  padding: 0.onewin-6d9uyl 0.625em;
  width: 100%;
}

.onewin-cnxeov {
  font-size: 0.875rem;
}

.onewin-m18w6p {
  background: var(--success-color);
  border-color: var(--success-color);
}

.onewin-m18w6p .onewin-bxeou3,
.onewin-m18w6p svg {
  color: var(--button-text-color);
}

.onewin-jmve2f svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .onewin-6cvdd2:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .onewin-rn3nia:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .onewin-m18w6p:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.onewin-wynjvr {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.onewin-wznls5 {
  background: var(--border-color);
  display: inline-flex;
}

.onewin-wznls5,
.onewin-tzkzzn {
  border-radius: var(--round-l);
}

.onewin-tzkzzn {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.onewin-tzkzzn span,
.onewin-tzkzzn svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.onewin-ntd0p5 {
  background: var(--button-bg-color);
}

.onewin-ntd0p5 span,
.onewin-ntd0p5 svg {
  color: var(--button-text-color);
}

.onewin-ydgnuj {
  display: none;
  height: 0;
  margin: 0.onewin-9kp1ty 0 1rem;
  width: 0;
}

.onewin-ydgnuj .onewin-tzkzzn {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .onewin-ydgnuj {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .onewin-tzkzzn:hover span,
  .onewin-tzkzzn:hover svg {
    color: var(--text-color);
  }
}

.onewin-of7fe5 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.onewin-ir9tfr,
.onewin-y64vhs {
  height: 100%;
}

.onewin-ir9tfr {
  overflow-x: auto;
}

.onewin-ir9tfr::-webkit-scrollbar {
  width: 0;
}

.onewin-y64vhs {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.onewin-1j1dy6 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .onewin-of7fe5 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .onewin-of7fe5 {
    height: auto;
    min-height: auto;
  }
  .onewin-1j1dy6 {
    flex: 1 0 100%;
  }
}

.onewin-m4j3sg {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.onewin-6fvw8w {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .onewin-6fvw8w {
    gap: 0;
  }
}

.onewin-8yll3v {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .onewin-8yll3v {
    height: 150px !important;
  }
}

.onewin-blzd86 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.onewin-c3377q {
  color: var(--text-color);
}

.onewin-ow6jpt {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .onewin-ow6jpt {
    font-size: 16px;
  }
}

.onewin-t6ikeh {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .onewin-m4j3sg {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .onewin-m4j3sg {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .onewin-blzd86 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.onewin-mr5lc7 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .onewin-njkudr:hover .onewin-drckqw {
    color: var(--accent-color);
  }
}

.onewin-9he5j1 {
  text-align: center;
}

.onewin-a17oua {
  margin: 2rem 0;
}

.onewin-thhq2p {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.onewin-zb3qzy {
  font-size: 2rem;
  font-weight: 700;
}

.onewin-rvx7ie {
  overflow-x: auto;
}

.onewin-rvx7ie::-webkit-scrollbar {
  width: 0;
}

.onewin-h6xjgj {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .onewin-h6xjgj {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .onewin-zb3qzy {
    font-size: 1.25rem;
  }
}

.onewin-1m8h5w {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.onewin-z849c4 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.onewin-fx4nkh {
  -o-object-fit: cover;
  object-fit: cover;
}

.onewin-uyh8qf,
.onewin-fx4nkh {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.onewin-uyh8qf {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.onewin-f8ylzz {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.onewin-e187k2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.onewin-cf62fi {
  padding: 0.5rem;
}

.onewin-j3yo6d {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.onewin-j3yo6d .onewin-fx4nkh {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onewin-j3yo6d .onewin-n6zufh {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.onewin-j3yo6d .onewin-e187k2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.onewin-j3yo6d .onewin-z849c4 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.onewin-j3yo6d .onewin-uyh8qf {
  display: none;
}

@media (any-hover: hover) {
  .onewin-1m8h5w:hover .onewin-uyh8qf {
    opacity: 1;
  }
  .onewin-1m8h5w:hover .onewin-fx4nkh {
    transform: scale(1.1);
    will-change: transform;
  }
}

.onewin-cqp7xt {
  padding: 2rem 0;
}

.onewin-92erlr {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.onewin-e6eaxz {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.onewin-38j0ru {
  font-size: 0.75rem;
  font-weight: 600;
}

.onewin-78maek {
  color: var(--footer-text-color);
}

.onewin-r7fiz5 {
  font-size: 1.25rem;
  font-weight: 600;
}

.onewin-jzktnv {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.onewin-j9dfvn {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.onewin-l1lcws {
  transition: var(--transition-duration);
}

.onewin-38dcga {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.onewin-cqp7xt .onewin-hkllsq {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .onewin-j9dfvn:hover .onewin-l1lcws {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .onewin-38dcga {
    justify-content: center;
    flex-direction: column;
  }
}

.onewin-5uwi5j {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onewin-le3k16 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onewin-le3k16 p img {
  display: block;
  margin: 0 auto;
}

.onewin-le3k16 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.onewin-5uwi5j h1,
.onewin-5uwi5j h2,
.onewin-5uwi5j h3,
.onewin-5uwi5j h4,
.onewin-5uwi5j h5,
.onewin-5uwi5j h6 {
  font-weight: 700;
}

.onewin-5uwi5j h1,
.onewin-5uwi5j h2 {
  margin-top: 2rem;
}

.onewin-5uwi5j h3,
.onewin-5uwi5j h4 {
  margin-top: 1rem;
}

.onewin-5uwi5j ol li,
.onewin-5uwi5j p,
.onewin-5uwi5j ul li {
  color: var(--text-color);
}

.onewin-5uwi5j p {
  margin-top: 1rem;
}

.onewin-5uwi5j li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.onewin-5uwi5j ol li,
.onewin-5uwi5j ul li {
  font-size: 1rem;
}

.onewin-5uwi5j ul li {
  list-style-type: disc;
}

.onewin-5uwi5j .onewin-9p3n7w {
  max-width: 100%;
  overflow-x: scroll;
}

.onewin-5uwi5j .onewin-9p3n7w::-webkit-scrollbar {
  height: 5px;
}

.onewin-5uwi5j .onewin-9p3n7w::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.onewin-5uwi5j .onewin-9p3n7w::-webkit-scrollbar-track {
  background: transparent;
}

.onewin-5uwi5j table,
.onewin-5uwi5j td,
.onewin-5uwi5j th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.onewin-5uwi5j table {
  margin: 1rem 0;
}

.onewin-5uwi5j thead td,
.onewin-5uwi5j thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.onewin-5uwi5j tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.onewin-5uwi5j td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.onewin-5uwi5j th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .onewin-5uwi5j th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.onewin-5uwi5j img {
  display: inline-block;
  margin: 1rem 0;
}

.onewin-5uwi5j .onewin-1m8h5w img,
.onewin-5uwi5j .onewin-w7r600 img {
  margin: 0;
}

.onewin-5uwi5j .onewin-1m8h5w {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.onewin-5uwi5j .onewin-n6zufh {
  padding: 0.5rem;
}

.onewin-5uwi5j .onewin-f8ylzz {
  color: var(--text-color);
}

.onewin-5uwi5j .onewin-w7r600 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.onewin-5uwi5j .onewin-jt46l8 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.onewin-5uwi5j .onewin-w7r600 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.onewin-5uwi5j .onewin-9pua09 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onewin-5uwi5j .onewin-f2vyoj {
  flex: 1 1 30%;
  padding: 1rem;
}

.onewin-5uwi5j .onewin-ve98pt {
  color: var(--text-color);
  font-weight: 700;
}

.onewin-5uwi5j .onewin-9gomkw {
  color: var(--text-color);
  font-weight: 600;
}

.onewin-5uwi5j .onewin-21ryyf {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .onewin-5uwi5j .onewin-w7r600 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .onewin-5uwi5j .onewin-9gomkw {
    font-size: 1rem;
  }
  .onewin-5uwi5j .onewin-ve98pt {
    font-size: 0.875rem;
  }
  .onewin-5uwi5j .onewin-w7r600 img {
    flex: 1 1 auto;
  }
}

.onewin-5uwi5j .onewin-6cvdd2 {
  margin: 0.onewin-4gwg9a 0;
}

@media screen and (max-width: 1024px) {
  .onewin-5uwi5j,
  .onewin-5uwi5j .onewin-03m1w7,
  .onewin-le3k16 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .onewin-5uwi5j ol li,
  .onewin-5uwi5j ul li {
    font-size: 1rem;
  }
}

.onewin-fis5jk {
  color: var(--text-color);
  text-align: center;
}

.onewin-p5jje5 {
  margin: 2rem 0;
}

.onewin-yaqpjw,
.onewin-hu3hbw {
  margin-bottom: 1rem;
}

.onewin-yaqpjw {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.onewin-yaqpjw.onewin-r3tbcj .onewin-rcrj9q {
  display: block;
}

.onewin-yaqpjw.onewin-r3tbcj .onewin-kbn13d {
  transform: rotate(45deg);
}

.onewin-pu3mj8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.onewin-kbn13d {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.onewin-rcrj9q {
  display: none;
  padding-top: 1rem;
}

.onewin-mhx2pg {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.onewin-mhx2pg.onewin-r3tbcj {
  transform: scaleX(-1);
}

.onewin-j5rfpe {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .onewin-szyj9n {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.onewin-n4tmix {
  display: flex;
  align-items: center;
}

.onewin-n4tmix a {
  margin: 0 10px;
}

/* social */

.onewin-vnyozy {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .onewin-vnyozy {
    flex-wrap: wrap;
  }
}

.onewin-vnyozy li {
  display: flex;
  margin: 0 7px;
}

.onewin-vnyozy li svg {
  transition: 0.onewin-hzo1r3 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .onewin-vnyozy li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.onewin-33mt78 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onewin-15026o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onewin-15026o {
    max-width: 100%;
  }
}

.onewin-lb8rpn {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onewin-lb8rpn h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .onewin-33mt78,
  .onewin-lb8rpn {
    max-width: 100vw;
  }
}

.onewin-z3i29z {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.onewin-8f295i {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.onewin-u28pdi ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.onewin-8f295i::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.onewin-u28pdi ease;
}

.onewin-z3i29z.onewin-xhi3wz .onewin-8f295i::after {
  transform: rotate(45deg);
}

.onewin-q2vfo9 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.onewin-hzo1r3 ease, padding 0.onewin-hzo1r3 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.onewin-z3i29z.onewin-xhi3wz .onewin-q2vfo9 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.onewin-z65uyc {
  margin: 25px 0;
}

.onewin-ezune1 > input:not(:checked) ~ label:hover,
.onewin-ezune1 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.onewin-4pau0e.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.onewin-cazcqp 44.onewin-gmh87o.onewin-9ucfu2.onewin-3fjwu2.onewin-bfowsi.onewin-ti3377.onewin-toad7m.onewin-k89d88.onewin-wk58wl.onewin-9p3lbn.onewin-c26718.onewin-vegvll.onewin-8l35jm 0l-12.onewin-ekbsq9 30.onewin-q0so4b.onewin-w6cu8x 2.onewin-siten8.onewin-w6cu8x 3.onewin-igjv4o 3.onewin-kzbygn.onewin-qxbmma 3.onewin-5u7wvx.onewin-7m7fqo.onewin-gu8btr.onewin-61alwr 7-3.onewin-ekbsq9 10.onewin-hj6r1u.onewin-61alwr 23.onewin-58xvo4.onewin-dlgki3 1.onewin-6v33gp 2.onewin-ekbsq9 3.onewin-dlgki3 1.onewin-qxbmma 5.onewin-5z2k9r.onewin-qxbmma 32.onewin-8momrm.onewin-7m7fqo 5.onewin-8l35jm 4.onewin-61alwr 9.onewin-61alwr 8.onewin-qxbmma 6.onewin-k61dl8.onewin-gv5ogc.onewin-x0tzd5.onewin-1ipmai.onewin-znwl56 4.onewin-4sbfuj.onewin-znwl56 6.onewin-znwl56 0l29.onewin-8l35jm 17.onewin-hcacv8.onewin-yqfibs 2.onewin-y7qzs6 10.onewin-xohzj0.onewin-ekbsq9 8.onewin-p5xpkh.onewin-dqn831.onewin-t2ox03.onewin-5n7k56.onewin-d5byfg.onewin-7m7fqo.onewin-ti3377.onewin-ekbsq9 1.onewin-fj6u06.onewin-mopmq4.onewin-q4og3y.onewin-f2y1j2.onewin-zap51q.onewin-6v33gp 1.onewin-lzrdy5.onewin-exw7nz.5z'/%3e%3c/svg%3e");
}

.onewin-wbzen5 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .onewin-wbzen5 {
    gap: 16px 0;
  }
}

.onewin-01hlad {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.onewin-01hlad.onewin-womwj7 {
  display: block;
}

.onewin-01hlad.onewin-89n08d {
  display: none;
}

@media only screen and (max-width: 767px) {
  .onewin-01hlad {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.onewin-tric21 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.onewin-d8bz0f {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.onewin-cearxo {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.onewin-yn3ux4 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.onewin-yn3ux4 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.onewin-flebx8 {
  font-size: 16px;
  line-height: 140%;
}

.onewin-39rblr {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.onewin-39rblr .onewin-vkxxf5 {
  fill: #c2c0ce;
}

.onewin-39rblr [rating="1"] .onewin-vkxxf5:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.onewin-39rblr [rating="2"] .onewin-vkxxf5:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.onewin-39rblr [rating="3"] .onewin-vkxxf5:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.onewin-39rblr [rating="4"] .onewin-vkxxf5:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.onewin-39rblr [rating="5"] .onewin-vkxxf5:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.onewin-8m7bsh textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.onewin-8m7bsh button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.onewin-fksn2j {
  text-align: center;
  color: var(--success-color);
}

.onewin-v850l6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.onewin-9p3n7w table {
  width: 100%;
}

.onewin-m70l1g {
  display: flex;
  justify-content: center;
}

.onewin-6fvw8w {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.onewin-8yll3v {
  position: relative;
  z-index: 1;
}

.onewin-blzd86 {
  position: relative;
  z-index: 2;
}

.onewin-c3377q {
  position: relative;
  z-index: 3;
}

.onewin-oyky8t {
  position: relative;
  z-index: 4;
}

.onewin-c8mew7 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.onewin-tq6xm5 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.onewin-tq6xm5 label {
  font-size: 14px;
}

.onewin-tq6xm5 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.onewin-tq6xm5 input,
.onewin-tq6xm5 textarea,
.onewin-tq6xm5 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.onewin-tq6xm5 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.onewin-u28pdi ease;
}
.onewin-tq6xm5 button:hover {
  background-color: #691204;
}
.onewin-bbhcer {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.onewin-oxdehp ease-in;
}

.onewin-bbhcer h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.onewin-gg1iqh .onewin-aj0kg0:last-child {
  margin-right: 5px;
}

  .onewin-z9wi18 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.onewin-hzo1r3 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .onewin-uwct0s {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .onewin-uwct0s p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .onewin-uwct0s button {
    z-index: 2;
  }

  .onewin-fefix3 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.onewin-u28pdi ease;
    z-index: 10000;
  }

  

  .onewin-fefix3:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .onewin-uwct0s p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .onewin-iawkkw {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .onewin-iawkkw {
      font-size: 12px;
    }
  }

  .onewin-idmktx {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.onewin-mcvl5v, .onewin-ho2xfx, [class*="review-card"],
thead, thead th, table th, .onewin-mlp399,
.onewin-pgcoc7, [class*="collapsible-header"],
.onewin-6uptgn, [class*="updated-block"] {
  color: #ece7dc !important;
}
